/* ShopBar style for PriceGuideDetail page.  Courtesy of John Nelson. */
.ShopBar
{
/*  width : 764px;  */
    height:  34px;
    border:   1px solid #ece0ae;
    position: relative;

    /* (slightly) rounded corners */
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
                    
    /* drop shadow */
    -webkit-box-shadow: 2px 2px 4px #ebebeb;
       -moz-box-shadow: 2px 2px 3px #ebebeb;
            box-shadow: 2px 2px 4px #e2e2e2;
            
    /* gradient background */
    background: #fef7d7; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fef7d7), color-stop(3%,#fef4ca), color-stop(6%,#fef4c9), color-stop(100%,#fcf0be)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fef7d7 0%, #fef4ca 3%, #fef4c9 6%, #fcf0be 100%); /* Chrome10+,Safari5.1+ */
    background:    -moz-linear-gradient(top, #fef7d7 0%, #fef4ca 3%, #fef4c9 6%, #fcf0be 100%); /* FF3.6+ */
    background:     -ms-linear-gradient(top, #fef7d7 0%, #fef4ca 3%, #fef4c9 6%, #fcf0be 100%); /* IE10+ */
    background:      -o-linear-gradient(top, #fef7d7 0%, #fef4ca 3%, #fef4c9 6%, #fcf0be 100%); /* Opera 11.10+ */
    background:         linear-gradient(top, #fef7d7 0%, #fef4ca 3%, #fef4c9 6%, #fcf0be 100%); /* W3C */
    filter    : progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef7d7', endColorstr='#fcf0be',GradientType=0 ); /* IE6-9 */
}
        
.ShopBar img { position: absolute; left: 6px; top: 6px; }
.ShopBar div { font-family: Arial, Helvetica, Sans-Serif; font-weight: bold; margin: 7px 0 0 0px; position: relative; }
.ShopBar span { color: #5c778f; font-size: 13px; margin: 5px 0; }
.ShopBar .divLiteral  
{
	color: #5c778f; 
	font-size: 13px; 
/*	margin: 10px 0 0 35px ; */
    margin:  9px 0 0 35px ; 
	padding-bottom: 3px;
}
.divFixedText {
        width: 100px;
        display: inline;
}        

.ShopBar a:link, .ShopBar a:visited { text-decoration: none; font-size: 13px; color: #b15926; }
.ShopBar a:hover, .ShopBar a:active { text-decoration: underline; }
        
.ShopBar ul  
{
	display: inline; 
	top  : -12px;
	left :  25px;	
	position: absolute; 
}
.ShopBar li  
{
	display: inline; 
	/* four list items: 132px. three list items: 175px. two list items: 265px. */
	/* width: 164px; */ /* as of friday april 5 */
	/* width: 128px; */ /* five wide */
	float: left; 
	text-align: center; 
	position: relative; 
	background: url(../images/separator.png) no-repeat left;
}

/* 05-06-2013.  Set width of shop bar items depending on how many items we are showing. */
.sb7wide { width: 120px; }
.sb6wide { width: 140px; }
.sb5wide { width: 168px; }
.sb4wide { width: 205px; }
.sb3wide { width: 280px; }
.sb2wide { width: 410px; }

.ShopBar li.first { background: none; }
/* ShopBar style end. */

/* ShopBar.aspx Tabs */
.menuTabs
{
    position:relative;
    top:1px;
    left:8px;
}

.unselectedTab
{
    border:Solid 1px black;
    border-bottom:none;
    padding:0px 10px;
    background-color:white;
	font-size: 12px;
}

.selectedTab
{
    border:Solid 1px black;
    border-bottom:Solid 1px white;
    padding:0px 10px;
	font-weight:bold;
	font-size: 16px;
	color:#3e7eb1; /* Black; */
    background-color:#eeeeee;
}

.tabBody
{
    border:Solid 1px black;
    padding:20px;
    background-color:white;
}

/* ShopBar.aspx Tabs end */
